SELECT 
*
	FROM Dokument f, faktura d
	WHERE 
	f.arhiviran=1 and f.storno=0 and f.iznos-f.stornoIznos - f.uplata <> 0 and d.iddok = f.iddok and 
	(f.tip='FAKTURA' or f.tip='FAKTURA_IZ_SERVISA' or f.tip='FAKTURA_USLUGA')
ORDER BY
f.iddok 